/**********************
- ROOT
- BASE
- GENERAL
  -- FONT
  -- ALIGN
  -- FLEX
  -- LIST
  -- OTHER
- HEADER
- BREADCRUMB
- CONTAINER
- HEADING
- BUTTON
- FOOTER
- ARCHIVE
- SINGLE
- CONTACT
- FRONT
- PAGE PARTS
- LOADING
- COLOR
- MARGIN
- ANIMATION
- RESPONSIVE
***********************/

/**********************
* ブレイクポイント
* 560px/960px
**********************/


/*********************
ROOT
**********************/
:root {
  --base: #FFF;
  --bg-1: #F9FAF5;
  --bg-2: #ECEAE1;
  --text-main: #2E0F0A;

  --accent-color-1: #CEA704;
  --accent-color-2: #2E0F0A;
  --gradient: linear-gradient(70deg, #5DC5F7, #FA966B);

  --font-min: "Shippori Mincho", serif;
  --font-default: "Lato", sans-serif;
  --font-material: 'Material Icons Round';
  --light: 300;
  --normal: 400;
  --bold: 700;
  --spacing-wide: 0.1em;
  --spacing-medium: 0.05em;

  --container: calc(1920px + 6%);
  --container-side: 3%;
  --container-ll: 1600px;
  --container-l: 1400px;
  --container-lm: 1200px;
  --container-m: 960px;
  --container-s: 660px;
  --container-ss: 480px;

}

/*********************
お知らせ一覧ページ
**********************/
section#information {
  padding-top: 0;
}
.feature-page-parts-category-links {
  display: none;
}
/*********************
お知らせ詳細ページ
**********************/
#Contents {
  padding-bottom: 60px;
}
#breadcrumb {
  padding-bottom: 80px;
}
h1#page-title {
  font-family: var(--font-min);
  font-size: 2em;
}
#header-banner {
  display: none;
}
#feature-group-items {
  display: none;
}
.information-content {
  margin-top: 2.5em;
  padding-top: 2.5em;
  border-top: 1px solid var(--bg-2);
}

@media screen and (max-width: 560px) {
  #breadcrumb {
    padding-bottom: 60px;
  }
  h1#page-title {
  font-size: 1.45em;
}
.information-content {
  margin-top: 2em;
  padding-top: 2em;
}
}